local assets =
{
	Asset( "ANIM", "anim/inosuke.zip" ),
	Asset( "ANIM", "anim/ghost_inosuke_build.zip" ),
}

local skins =
{
	normal_skin = "inosuke",
	ghost_skin = "ghost_inosuke_build",
}

return CreatePrefabSkin("inosuke_none",
{
	base_prefab = "inosuke",
	type = "base",
	assets = assets,
	skins = skins, 
	skin_tags = {"INOSUKE", "CHARACTER", "BASE"},
	build_name_override = "inosuke",
	rarity = "Character",
})